"SSOAuthButtonCancel" = "ரத்துசெய்";
"SSOAuthButtonGoIncognito" = "கணக்கு இல்லாமல் பயன்படுத்து";
"SSOAuthButtonGoIncognitoApp" = "கணக்கு இல்லாமல் %@ ஆப்ஸைப் பயன்படுத்து";
"SSOAuthButtonAddAnotherAccount" = "கணக்கைச் சேர்";
"SSOAuthErrorInternal" = "அகப் பிழை ஏற்பட்டது.";
"SSOAuthErrorKeychain" = "பாதுகாப்புச் சேமிப்பகத்தில் ஆவணங்களைச் சேமிக்கவோ படிக்கவோ முடியவில்லை.";
"SSOAuthErrorMismatchedEmail" = "வழங்கிய மின்னஞ்சல் முகவரி (%1$@) எதிர்பார்க்கும் அசல் மின்னஞ்சல் முகவரியுடன் (%2$@) பொருந்தவில்லை.";
"SSOAuthErrorServer" = "சேவையகப் பிழை";
"SSOAuthErrorUnexpectedResponse" = "சேவையகத்தில் இருந்து எதிர்பாராத பதில்.";
"SSOAuthTitleSignIn" = "உள்நுழைதல்";
"SSOAuthUnnamedAccount" = "பெயரிடப்படாத கணக்கு";
"SSOAuthRemoveAccount" = "அகற்று";
"SSOAuthButtonSwitchAccount" = "கணக்கை மாற்று";
"SSOAuthButtonManageAccounts" = "கணக்குகளை நிர்வகி";
"SSOAuthButtonSignIn" = "உள்நுழைக";
"SSOAuthErrorAccountUnknownError" = "இந்தக் கணக்கில் உள்நுழைய முடியவில்லை.";
"SSOAuthErrorServerError" = "சேவையகம் கிடைக்கவில்லை";
"SSOAuthErrorNetworkError" = "நெட்வொர்க் இல்லை";
"SSOAuthErrorUnableToSignOut" = "வெளியேற முடியவில்லை";
"SSOAuthErrorUnableToAddAccount" = "வேறொரு கணக்கைச் சேர்க்க முடியவில்லை";
"SSOAuthButtonDone" = "முடிந்தது";
"SSOAuthMessageRemovingAccount" = "கணக்கை அகற்றுகிறது";
"SSOAuthRemoveAccountConfirmationMessageV3" = "இந்தக் கணக்கும் சேமிக்கப்படாத எந்தத் தரவும் இந்தச் சாதனத்தில் உள்ள %@ மற்றும் பிற Google ஆப்ஸில் இருந்து அகற்றப்படும்";
"SSOAuthButtonOK" = "சரி";
"SSOAuthMDMError" = "சாதனக் கொள்கை குறித்த விழிப்பூட்டல்";
"SSOAuthUnknownError" = "அறியப்படாத பிழை";
"SSOAuthButtonContinueSignInFullName" = "%@ ஆகத் தொடர்க";
"SSOAuthButtonContinueSignInDefault" = "தொடர்க";
"SSOAuthRemoveAccountAlertTitle" = "%@ கணக்கை அகற்ற வேண்டுமா?";
"SSOAuthAppTransportSecurityErrorMessage" = "உங்கள் அடையாள வழங்குநருடன் பாதுகாப்பாக இணைக்க முடியவில்லை. சிக்கலைத் தீர்க்க %@ டொமைனுக்கான நிர்வாகியைத் தொடர்புகொள்ளவும்.";
"SSOAuthSelectDefaultAccountTitle" = "இயல்பு கணக்கைத் தேர்ந்தெடுக்கவும்";
"SSOAuthSelectDefaultAccountMessage" = "வேறு கணக்கை நீங்கள் குறிப்பிடாதவரை Google சேவைகளில் உங்களின் அனுபவத்தைப் பிரத்தியேகமாக்க இந்தச் சாதனத்திற்கான இயல்பு கணக்குப் பயன்படுத்தப்படும்.";
"SSOAuthSelectDefaultAccountFineprint" = "முதன்முதலில் நீங்கள் பயன்படுத்தத் தொடங்கும் Google சேவைகளும் மூன்றாம் தரப்பு ஆப்ஸில் காட்டப்படும் Google விளம்பரங்களும் இதில் இருக்கக்கூடும். சில G Suite கணக்குகள் உட்பட விளம்பரத் தனிப்பயனாக்கம் முடக்கப்பட்ட கணக்குகள் விளம்பர அனுபவங்களில் பாதிப்பை ஏற்படுத்தாது.\n\nகணக்குகள் மெனுவில் இருந்து இந்த அமைப்புக்கான மற்றொரு கணக்கை எப்போது வேண்டுமானாலும் நீங்கள் தேர்ந்தெடுக்கக்கூடும்.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) என்பதுதான் உங்கள் இயல்புக் கணக்கு";
"SSOAuthButtonSwitchDefaultAccount" = "இயல்புக் கணக்கை மாற்று";
"SSOAuthActionSheetSignInTitle" = "Google கணக்கில் உள்நுழைக";
"SSOAuthActionSheetSignUpTitle" = "Google கணக்கை உருவாக்குக";
